Wasn&#39;t sure of anything; Hadn&#39;t checked out in a while:<br><br>Python 2.6.1 Stackless 3.1b3 060516 (release26-maint:70705M, Mar 30 2009, 08:25:45) <br>[GCC 4.3.2] on linux2<br><br><br>This is the one I just tested, though:<br>
<br>Python 2.6.2 Stackless 3.1b3 060516 (python-2.6.2:71634M, Apr 15 2009, 15:44:32) <br>[GCC 4.3.2] on linux2<br><br><br><br><div class="gmail_quote">2009/4/15 Richard Tew <span dir="ltr">&lt;<a href="mailto:richard.m.tew@gmail.com">richard.m.tew@gmail.com</a>&gt;</span><br>
<blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">2009/4/15 Phoenix Sol &lt;<a href="mailto:phoenix@burninglabs.com">phoenix@burninglabs.com</a>&gt;:<br>

<div class="im">&gt; Isn&#39;t &#39;26-maint&#39; still 2.6.1 ?<br>
<br>
</div>No.  Are you sure you have the latest?<br>
<br>
I get the following when I run the interpreter:<br>
Python 2.6.2 Stackless 3.1b3 060516 (release26-maint, Apr 14 2009,<br>
20:17:34) [MSC v.1500 32 bit (Intel)] on win32<br>
<br>
Cheers,<br>
<font color="#888888">Richard.<br>
</font></blockquote></div><br>